Order:
  properties:
    AmountpaID:
      type: number
      x-nullable: true
    Createdat:
      type: string
      x-nullable: true
    EventID:
      type: string
      x-nullable: true
    ID:
      type: string
    OrderStatus:
      type: string
      x-nullable: true
    PaymentMethod:
      type: string
      x-nullable: true
    TicketID:
      type: string
      x-nullable: true
    UpDatedat:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
  type: object
